{%extends "index.html" %}  

{% block head %}
{{ super() }}

{%endblock%}

{%block content%}   
    
<form  action="/addNewCountry" method="post" role="form">
  {{ form.csrf }}
  <div class="form-group">
    <label for="country">Country:</label>
    <input type="text" class="form-control" id="country" name="country" placeholder="E.g. Italy">
    {% for message in form.country.errors %}
         <div>{{ message }}</div>
      {% endfor %}
    <br>
    <label for="city">City:</label>
    <input type="text" class="form-control" id="city" name="city" placeholder="E.g. Rome">
    <br>
    <label for="food">Food:</label>
    <input type="text" class="form-control" id="food" name="food" placeholder="E.g. Lemongrass">
    <label for="attraction">Attraction:</label>
    <input type="text" class="form-control" id="attraction" name="attraction" placeholder="E.g. Colloseo">
  </div>
  <button type="submit" class="btn btn-success">Add</button>
</form>   

{% endblock %}